/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

.button {
background:#01aef2 ! important;
hover:#fffff! important;
border:1px;
color:white ! important;
font-weight: normal ! important;
font-size: 13px ! important;
border-radius: 2px;
height: 30px ! important;
behavior:url(border-radius.htc);
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
-khtml-border-radius: 2px;
}
.button:hover { background-color: #4dc6f6 ! important; }

img {
 opacity: 1.0;
 transition: opacity 0.55s ease-in-out;
 -moz-transition: opacity 0.55s ease-in-out;
 -webkit-transition: opacity 0.55s ease-in-out;
 }
 a:hover img {
 opacity: .6;
 transition: opacity .25s ease-in-out;
 -moz-transition: opacity .25s ease-in-out;
 -webkit-transition: opacity .25s ease-in-out;
 }